.notification {
    position: fixed;
    bottom: 0;
    width: 100%;
    background-color: #FFF;
    padding: 5px;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    border-top: 1px solid #000;
}

.close-btn {
	float: right;
	font-size: 16px;
	padding: 5px 10px;
}
.close-btn:hover {
	background-color: lightgray;
	text-decoration: none;
    cursor: pointer;
}
.close-btn:after {
  content: '✖'; /* UTF-8 symbol */
}

.ecs-product-list.loading:after {
  position: relative;
  display: block;
  float: right;
  width: 20px;
  height: 20px;
  left: 0;
  margin-left: 0;
  margin-top: 0;
  background: url(/images/loader.gif) bottom right no-repeat;
  background-size: 100%;

}
